Jump to content

Radkowski

Użytkownicy
  • Posts

    14
  • Joined

  • Last visited

Recent Profile Visitors

The recent visitors block is disabled and is not being shown to other users.

Radkowski's Achievements

Newbie

Newbie (1/14)

0

Reputation

  1. Zrobiłem wszystko wg poradnika którego link daję poniżej, i zatrzymałem sie w punkcie 6 przy instalacji TWRP. Tzn jest juz koniec, bootloader jest odblokowany, wchodzę w „instaluj_recovery_windows.bat” wciskam dowolny klawisz. Po wszystkim jak telefon powinien przejść do TWRP u mnie nic się nie dzieje(dalej jest w fastboot). Podczas ręcznej próby uruchomienia poprzez wpisanie "fastboot boot recovery" wyskakuje mi błąd który wysyłam w załączniku. link do poradnika: https://miuipolska.pl/instalacja-miui-mi-note-promi4i/
  2. Problem w tym,że nie mam TWRP, a jedynie MI recovery. Też jest tam opcja instal update from zip, da się za pomocą tego zainstalować aktualizacje ?
  3. Przy próbie wybrania wciskania "zainstaluj aktualizacje z pliku ZIP" wyskakuje "zainstaluj menadżer plików". Zainstalowałem już kilka i dalej to samo:/ Ktoś wie jak to rozwiązać ?
  4. Możesz mi podesłać link do tej wersji ? Nie mogę go znaleźć nigdzie na forum mogę go zainstalować normalnie przez Aktualizacje, czy TWRP ?
  5. Chcę mieć po prostu nowszą wersje Coś z nią jest nie tak ? jest oparta na Androidzie 6.0 czy 5.1.1 ?
  6. Interesuje mnie wersja 8.1.1.0. Czy ktoś z was może mi coś powiedzieć o jej działaniu ? Mogę ją zainstalować przez okno podane w załączniku jeśli mam wersje xiaomi.eu 8.0.4.0(LXKCNDA), czy muszę instalować przez TWRP ? Pomóżcie, bo jestem w tym nowy :C
  7. Radkowski

    Aktualizacje

    Witam! Która z podanych wersji będzie najstabilniejsza i najlepsza na MI4C ? https://miuipolska.pl/wersje-stabilne-miui-v7/
  8. Radkowski

    Co mogę wgrać

    Siema! Kupiłem wczoraj MI4C z wgranym MIUI by xiaomi.eu w wersji 8.0.4.0 (LXKCNDA). Chciałem spytać,czy mogę wgrać aktualizacje systemu przez ten ekran który wysyłam w załączniku ? Jaka jest najnowsza wersja jaką da się wgrać w ten sposób (proszę o linka), wiem,że 7.0 trzeba już przez TWRP. Z góry dziękuję za odpowiedź.
×
×
  • Create New...